<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical">

    <ImageView
        android:id="@+id/iv_portrait"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_40"
        android:layout_marginStart="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginBottom="@dimen/dp_5"
        android:src="@drawable/ic_stu_student_head" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginStart="@dimen/dp_15"
        android:text="李小明"
        android:maxEms="3"
        android:ellipsize="end"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />


    <ImageView
        android:id="@+id/iv_raise_hands"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="已举手"
        android:textSize="@dimen/dp_10"
        android:textStyle="bold"
        android:textColor="@color/black_14"
        android:src="@drawable/ic_hands"
        android:padding="@dimen/dp_3"/>

    <ImageView
        android:id="@+id/iv_mic"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_5"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_25"
        />
</LinearLayout>